@import url(../font/WebFonts/css/fontiran.css);
@import "resetcss.css";

@font-face { font-family: 'mor';
    src: url('../font/mor.eot');
    src: local('mit Script Std'), local('mor'),
    url('../font/mor.woff') format('woff'),
    url('../font/mor.ttf') format('truetype');
}

body{
    font-family: iransansdn;
    background: #bdcb7e url(../img/Cute-Wall.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.ltr-dir{
    direction: ltr!important;
}
.paddmarg{
    padding: 0!important;
    margin: 0!important;
}
.fullwidth{
    width: 100%;
}
.margin-buttom{
    margin-bottom: 15px;
}
a{
    text-decoration: none;
}

a:hover{
    text-decoration: none;
}
::placeholder {
    font-size: 14px;
}
input{
    background-color: #f8f9fa ;
}
.align-right{
    text-align: right;
}
.align-center{
    text-align: center;
}
.btn-kodak-primary{
    background-color: #FFFF00;
    border: 1px dashed #FFFF00;
    color: #563d7c;
    padding: 5px 25px;
    border-radius: 10%;
    font-size: 14px;
    transition: 1s;

}
.a-none-color{
    color: inherit;
}
.non-hover:hover{
    color: inherit;
    transform: none;
}
.padding-top{
    padding-top: 50px;
}
.btn-kodak-primary:hover{
    background-color: transparent;
    border: 1px dashed #FFFF00;
    color: #FFFF00;
}
.clear{
    display: block!important;
    clear: both!important;
}
.bg-orane{
    background-color: #eccb03;
}
.bg-basecolor{
    background-color: #563d7c;
}
.text-shadow{
    text-shadow: -2px 6px 8px rgba(0, 0, 0, 0.4);
}
.text-shadow-lower{
    text-shadow: -2px 6px 8px rgba(0, 0, 0, 0.2);
}
.errSuc{
    width: 80%;
    height: 50px;
    margin: 0 auto;
    line-height: 50px;
    border-radius: 5px;
}
.hover-theme:hover{
    color: #c51162;
}

.error{
    background: #ffcdcd url("../img/crying.png") no-repeat right center ;
    color: #000000;
    border: 2px solid #efbcbc;
}
.success{
    background: #caffd6 url("../img/happy.png") no-repeat right center;
    color: #000000;
    border: 2px solid #a3d2ad;
}
.z-depth-1-half{-webkit-box-shadow:0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15)}
.z-depth-1-half{box-shadow:0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15)}
.main{
    width: 100%;
}
.main-title h1{
    font-size: 32px;
}
h2{
    font-size: 28px;
}
h3{
    font-size: 24px;
}

/********    menu   ********/

.menu{
    height: 80px;
    position: fixed;
    top: 0;
    left: 0;
    border-bottom: 1px dashed #7E57C2;
    width: 100%;
}
.menu-btn{
    display: none;
}
ul{
    width: 100%;
}
nav div.navbar{
    width: 70%;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 26px;
    padding-right: 0;
    box-shadow: none;
}
nav div.navbar ul{
    padding-right: 0!important;
    width: 70%;
    margin : 0 auto;
}
nav div.navbar ul li {
    display: inline-block;
    padding: 0 3%;
}
nav div.navbar ul li a{
    color: #c4bbd1;
    font-size: 22px;
    font-family: 'mor'!important;
    transition: 500ms;
    text-shadow: -2px 6px 8px rgba(0, 0, 0, 0.4);
}
nav div.navbar ul li a:hover{
    color: #FFFF00;
}


/********   end menu   ********/
/********   header   ********/
header{
    z-index: 999999;
}
div.header{
    height: 700px;
    width: 100%;
    transition: 600ms;
    position: relative;
}

.slides {
    margin: auto;
    height: 0;
    text-align: right;

}

h4.slides {
    font-size: 140%;
    display: block;
    position: absolute;
    right: 200px;
    padding: 35px 10px ;
    color: white;
    border-radius: 3px;
}
.header .container {
    width: 50%;
}
h4#motto1 {
    top: 300px;
    background:#00a8b5 url("../img/oleander.png") repeat-x;
}

h4#motto2 {
    top: 370px;
    background:#f30e5c url("../img/idea.png") repeat-x;
}
h4#motto3 {
    top: 440px;
    background:#2e5a1c url("../img/sunny.png") repeat-x;
}
h4#motto4 {
    top: 510px;
    background:#ce7d00 url("../img/dove.png") repeat-x;

}
h4#motto5 {
    top: 580px;
    background:#933f99 url("../img/crown.png") repeat-x;
}
/********   end header   ********/
/********   body   ********/
.body{
    background-image: url(../img/hhhl.png), url(../img/hhhr.png);
    background-position:  left center ,right center;
    background-repeat: no-repeat, no-repeat;

}
.body .container{
    padding-right: 0;
    padding-left: 0;
    background: -moz-linear-gradient(left, rgba(86,61,124,0) 0%, rgba(86,61,124,0.75) 3%, rgba(86,61,124,1) 4%, rgba(86,61,124,1) 97%, rgba(86,61,124,0) 100%);
    background: -webkit-linear-gradient(left, rgba(86,61,124,0) 0%,rgba(86,61,124,0.75) 3%,rgba(86,61,124,1) 4%,rgba(86,61,124,1) 97%,rgba(86,61,124,0) 100%);
    background: linear-gradient(to right, rgba(86,61,124,0) 0%,rgba(86,61,124,0.75) 3%,rgba(86,61,124,1) 4%,rgba(86,61,124,1) 97%,rgba(86,61,124,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00563d7c', endColorstr='#00563d7c',GradientType=1 );
}
h1,h2,h3{font-family:mor;}
.main-title{
    color: white;
    text-align: right;
    padding-top: 7%;
    margin-bottom: 2%;
}
.sun:hover{
    color: #ffd803;
}
.green-hover:hover{
    color: #78ff63;
}
.main-title h1{
    transition: 500ms;
}
.body-text{
    text-align: justify;
    color: white;
    transition: 500ms;
}
.body-text a{
    color: white;
}
.container div.body-text{
    line-height: 2;
    font-size: 17px;
}
div.read-more{
    float: left;
    margin-top: 2%;
    margin-bottom: 4%;
}
/********   end body   ********/
/********  book     ********/
.picbook{
    background-image: url(../img/flower1.png), url(../img/flower.png);
    background-position:  left center ,right center;
    background-repeat: no-repeat, no-repeat;
    background-color: rgba(86,61,124,0.2);
    height: 650px;
}
.picbook h2,h1{
    font-size: 28px;
}
.picbook .container .align-right{
    padding-top: 6%;
}
.picbook .card {
    background-color: #FFFF00;
    margin-top: 15%;
    margin-bottom: 15%!important;
    padding: 4px;
}
.col-md-3,col-xl-3{
    display: flex;
    justify-content: center;
}
.picbook .card-title{
    text-align: right;
    color: #563d7c;
    font-size: 16px;
}
.picbook .card .card-body .card-text {
    color: #563d7c;
    text-align: justify;
    font-size: 14px;
    margin-bottom: 5px;
}
.picbook .card-body{
    padding: 0.6rem;
}
.card-body a{
    background-color: #563d7c;
    border-radius: 20%;
    border: 1px dashed #563d7c;
    color: yellow;
    font-size: 12px;
}
.card-body a:hover{
    background-color: transparent;
    border: 1px dashed #563d7c;
    color: #563d7c!important;
    font-size: 12px;
}
.picbook .card-body a.border-none{
    border: none;
}
a.border-none h4 span{
    font-size: 10px;
    color: black;
}
.more-books{
    font-size: 16px;
    font-weight: bold;
    padding: 9px 50px;
    border: 2px solid #563d7c;
    color: #563d7c;
    background-image: -webkit-linear-gradient(left, #bad7df, #bad7df 25%, #ffe2e2 25%, #ffe2e2 50%, #f6f6f6 50%, #f6f6f6 75%, #99ddcc 75%, #99ddcc );
    background-image: -moz-linear-gradient(left, #bad7df, #bad7df 25%, #ffe2e2 25%, #ffe2e2 50%, #f6f6f6 50%, #f6f6f6 75%, #99ddcc 75%, #99ddcc );
    background-image: -o-linear-gradient(left, #bad7df, #bad7df 25%, #ffe2e2 25%, #ffe2e2 50%, #f6f6f6 50%, #f6f6f6 75%, #99ddcc 75%, #99ddcc );
    background-image: linear-gradient(to right, #bad7df, #bad7df 25%, #ffe2e2 25%, #ffe2e2 50%, #f6f6f6 50%, #f6f6f6 75%, #99ddcc 75%, #99ddcc );
    border-radius: 20%;
    transition: 1000ms;
}
.more-books:hover{
    background-image: -webkit-linear-gradient(left, #99ddcc, #99ddcc 25%, #f6f6f6 25%, #f6f6f6 50%, #ffe2e2 50%, #ffe2e2 75%, #bad7df 75%, #bad7df );
    background-image: -moz-linear-gradient(left, #99ddcc, #99ddcc 25%, #f6f6f6 25%, #f6f6f6 50%, #ffe2e2 50%, #ffe2e2 75%, #bad7df 75%, #bad7df );
    background-image: -o-linear-gradient(left, #99ddcc, #99ddcc 25%, #f6f6f6 25%, #f6f6f6 50%, #ffe2e2 50%, #ffe2e2 75%, #bad7df 75%, #bad7df );
    background-image: linear-gradient(to right, #99ddcc, #99ddcc 25%, #f6f6f6 25%, #f6f6f6 50%, #ffe2e2 50%, #ffe2e2 75%, #bad7df 75%, #bad7df );
}
/********  end book     ********/

/********  animation   ********/
.main-title h2{
    font-size: 26px;
}
.slider img {
    max-width: 100%;
    height: auto;
}
.slider {
    width: 90vmin;
    height: 90vmin;
    -webkit-perspective: 100vmin;
    perspective: 100vmin;
    margin:0 auto;
    -webkit-perspective-origin: top center;
    perspective-origin: top center;
    position: relative;
    box-sizing: border-box;
}
.slider__item {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 95%;
    box-sizing: border-box;
    -webkit-transition: -webkit-transform 0.18s ease;
    transition: -webkit-transform 0.18s ease;
    transition: transform 0.18s ease;
    transition: transform 0.18s ease, -webkit-transform 0.18s ease;
}
.slider__item:nth-child(1) {
    -webkit-transform: translate3d(0, 0, 0vmin);
    transform: translate3d(0, 0, 0vmin);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    z-index: 7;
}
.slider__item:nth-child(2) {
    -webkit-transform: translate3d(0, 0, -15vmin);
    transform: translate3d(0, 0, -15vmin);
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
    z-index: 6;
}
.slider__item:nth-child(3) {
    -webkit-transform: translate3d(0, 0, -30vmin);
    transform: translate3d(0, 0, -30vmin);
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
    z-index: 5;
}
.slider__item:nth-child(4) {
    -webkit-transform: translate3d(0, 0, -45vmin);
    transform: translate3d(0, 0, -45vmin);
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
    z-index: 4;
}
.slider__item:nth-child(5) {
    -webkit-transform: translate3d(0, 0, -60vmin);
    transform: translate3d(0, 0, -60vmin);
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    z-index: 3;
}
.slider__image {
    width: 100%;
    height: 70%;
    background-color: #FFFF00;
    border: 1.5vmin dashed #c4bbd1;
    box-sizing: border-box;
    box-shadow: 0px 3vmin 3vmin rgba(0, 0, 0, 0.20), 0 -1.5vmin 2.7vmin rgba(0, 0, 0, 0.20);
    overflow: hidden;
    display: block;
    -webkit-transition: opacity 0.2s ease, -webkit-transform 0.18s ease;
    transition: opacity 0.2s ease, -webkit-transform 0.18s ease;
    transition: transform 0.18s ease, opacity 0.2s ease;
    transition: transform 0.18s ease, opacity 0.2s ease, -webkit-transform 0.18s ease;
    -webkit-transform-origin: bottom center;
    transform-origin: bottom center;
}

.slider__caption {
    height: 20%;
    font-weight: bold;
    color: rgba(255, 255, 255, 0.8);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #563d7c;
}
.slider__btn {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: 2vmin auto;
    z-index: 100;
    cursor: pointer;
    text-align: center;
}
.slider__btn:hover {
    opacity: 0.6;
}


/********  end animation   ********/
/********   last-news   ********/
.last-news{
    padding: 2%;
    height: auto;
    width: 100%;
}
.last-news h3{
    text-align: center;
    color: #7E57C2;
    margin-bottom: 10px;
}
.Top {
    width: 100%;
    height: 5px;
    background-color: #7E57C2;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 7px;
}
div.Tabselected {
    background-color: transparent;
    color: white;
    height: auto;
    display: inline-block;
    float: right;
    text-align: right;
}
div.Tabselected img{
    border:5px solid #7E57C2;
    border-top: none!important;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 3px;
    transition: 1000ms;
}
div.Tabselected img:hover{
    background-color: #FFFF00;
    border:5px solid #7E57C2;
}
.Tabnews{
    border-top: none!important;
    padding: 30px 0 30px 30px;
    height: auto;
    display: inline-block;
    float: right;
    font-family: iransansdn!important;
}
.last-news-title{
    display: block;
    padding-bottom: 10px;
}
.last-news-title h3{
    text-align: right!important;
    font-family: iransansdn!important;
    font-size: 20px;
    color: #ff21a2;
    font-weight: bold;
}
.last-news-desc{
    line-height: 24px;
    font-weight: bold;
    width: 80%;
    text-align: justify;

}
.last-news-btn{
    position: absolute;
    top: 80px;
    left: 20px;
    text-align: center;
    padding: 5px 0;
    transform: rotate(-20deg);
}

.last-news-btn a{
    color: #FFFF00;
    font-weight: bold;
    vertical-align: -5px;
}
.last-news-btn a img{
    vertical-align: -10px;
    margin: 3px;
}
.oval {
    width: 120px;
    height: 40px;
    background: #ff21a2;
    border-radius: 50%;
}
.oval:hover {
    opacity: 0.8;
}

/********  end last-news   ********/
/********       footer   ********/
.footer{
    color: #c4bbd1;
    text-align: center;
    display: inline-block;
    padding: 0!important;
    margin: 0!important;
}

.footer .share-footer ul li{
    display: inline-block!important;
    text-decoration: none;
    padding:20px 10px;
    opacity: 0.8;
}
.footer .share-footer ul li:hover{
    opacity: 1;
}
.flaticon-whatsapp:before,
.flaticon-telegram:before,
.flaticon-instagram:before,
.flaticon-linkedin:before {
    font-size: 26px!important;
    color: #ffff00;
}
.footer p a{
    color: inherit;
}
.footer h3{
    margin-bottom: 8px;
    font-size: 16px;
    font-family: IRANSansDN;
}
.footer .read-more{
    margin-top: 10px;
}
.footer p, .footer address{
    margin-top: 4px;
    text-align: justify;
    font-size: 13px;
    line-height: 26px;
}
.footer .btn-kodak-yellow{
    background-color: transparent;
    border: 1px dashed #FFFF00;
    color: #FFFF00;
    padding: 3px 15px;
    font-size: 12px;
    transition: 1s;
}
.btn-kodak-yellow:hover{
    background-color: #FFFF00;
    border: 1px dashed pink;
    color: #563d7c;
}
.footer address{
    direction: ltr;
}
.footer .flaticon-phone:before {
    color:#ffff00;
    font-size: 22px;
    vertical-align: -6px;
}
.footer address i{
    color: #ffff00;
}
.weblic{
    width: 40%;
    margin: 0 auto;
    text-align: center;
}
.img-weblic{
    width: 55px;
    height: 55px;
    background: url("../img/wealth.png")no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin: 0 auto;
    cursor: pointer;
    transition: 600ms;
}
.weblic:hover .img-weblic{
    background: url("../img/wealth1.png")no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.weblic h2{
    color: #c5c2d1;
    font-size: 12px;
    padding-bottom: 1em;
    font-family: IRANSansDN;
    transition: 500ms;
}
.weblic h2:hover{
    color: #d1aeca;
}
.goal{
    padding: 30px 40px 0 40px;
}
.goal h3{
    padding-bottom: 5px;
    margin: 0 20%;
    border-bottom: 1px dashed #944cc9;
}
.row{
    padding: 0!important;
    margin: 0!important;
}


/********  end footer   ********/

.col-md-3{
    padding: 0;
    margin: 0;
}
/********  inner pages   ********/

/********     tutorial   ********/

.details{
    display: inline-block;
    font-size: 13px;
    padding: 20px 0;
    color: #c51162;
}
.master-name{
    width: 44%;
    float: left;
}
.date{
    width: 44%;
    float: right;
}
.oth-pages{
    min-height: 400px;
    text-align: center;
}
.oth-pages .align-right{
    text-align: center;
}
.oth-pages .align-right #lamp{
    width:60% ;
    height: 82px;
    background: url("../img/lightbulb.png") no-repeat center bottom;
    margin: 10px auto;
}
.oth-pages .align-right #lamp:hover{
    background: url("../img/lightbulb-m.png") no-repeat center bottom;
}
.bg-tutorial-primary{
    background-color: #ffffff;
}
.bg-tutorial-secondary{
    background-color: #ff0266;
}
.color-tutorial-primary{
    color: #ffffff;
}
.color-tutorial-secondary{
    color: #ff0266;
}
.oth-pages h1{
    font-size: 26px;
    padding-top: 80px ;
    padding-bottom: 20px;
}
.oth-pages p{
    text-align: justify;
    line-height: 30px;
}
.tutorial-part.card{
    border: none!important;
}
.tutorial-part.card .card-header{
    background-color: inherit;
    height: auto;
    border-bottom: none;
    text-align: right;
    padding: 0;
}
.btn-link:hover, .btn-link:focus{
    text-decoration: none;
}
.tutorial-part .descdesign ul li{
    line-height: 30px;
    list-style: circle;
    margin:10px 30px 10px 0;
    color: #234774;
}
.tutorial-part{
    text-align: center;
}
.tutorial-part .hr{
    width: 60%;
    margin: 20px auto;
    height: 2px;
    border-bottom: 1px solid #c51162;
}
.tutorial-part h2{
    text-align: right;
    font-size: 20px;
    line-height: 50px;
    font-family: IRANSansDN;
}
.tutorial-part img{
    vertical-align: -5px;
}
.tutorial-part .desc{
    text-align: justify;
}
.tutorial-part div.share {
    text-align: center;
}
.tutorial-part div.share p{
    text-align: center;
}
.share{
    margin-bottom: 10px;
}
.tutorial-part div.share strong{
    display: inline-block;
    padding: 10px 1px;
    font-weight: 800;
    vertical-align: 8px;
}
.tutorial-part div.share span.share-spri{
    display: inline-block;
    width: 24px; height: 24px;
    background: url('../img/sprit-icon.png') -10px -94px;
}
.tutorial-part div.share span:hover{
    width: 24px; height: 24px;
    background: url('../img/sprit-icon.png') -54px -94px;
}
.tutorial-part div.share ul{
    width: 60%;
    margin:0 auto;
}
.tutorial-part div.share ul li{
    text-decoration: none;
    display: inline-block;
    margin: 15px;
}
.tutorial-part div.share ul li img:hover{
    transform: scale(1.2);
}
.tutorial-part div.tamrin{
    text-align: right;
    width: 60%;
    margin: 30px auto;
    border-radius: 5px;
    border: 2px solid #000000;
    padding: 20px;
}
.tutorial-part div.tamrin h3{
    font-size: 16px;
    font-family: IRANSansDN;
}
.tutorial-part div.tamrin strong{
    display: inline-block;
    padding: 10px 30px;
    font-weight: 800;
    background: url("../img/ball.png") no-repeat right center;
}
.tutorial-part div.tamrin strong:hover{
    background: url("../img/ball-l.png") no-repeat right center;
}
.tutorial-part div.tamrin .t-desc{
    display: inline-block;
}
.t-desc{
    text-align: justify;
}
article .togl{
    text-align: center;
    margin: 0 auto 30px auto;
}
.hidshow{
    cursor: pointer;
}
.togl{
    padding: 5px;
    margin: 5px auto;
    text-align: justify;
    line-height: 30px!important;
    display: none;
}
.search-tut{
    width: 60%;
    padding: 10px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
}
.search-tut form .form-group{
    margin-bottom: 0;
}

.search-tut form .form-group input#s{
    border-color: #9fcdff;
    height: 110%;
}
.search-tut form .form-group .btn-search{
    margin-top: 5px;
    margin-right: 10px;
}
/********   end tutorial   ********/

/********     attraction   ********/
.attraction .align-right #success{
    width:60% ;
    height: 82px;
    background: url("../img/achievement.png") no-repeat center bottom;
    margin: 10px auto;
}
.attraction .align-right #success:hover{
    background: url("../img/success.png") no-repeat center bottom;
}
.bg-attraction-primary{
    background-color: #eeeeee;
}
.bg-attraction-secondary{
    background-color: #ff39ad !important;
}
.color-attraction-secondary{
    color: #ff39ad!important;
}

.attraction-part .hr{
    border-bottom: 1px solid #db98a4;
}
.attraction-part h2 img{
    vertical-align: -10px!important;
}
article .winner{
    margin: 0 auto;
    width: 64px; height: 64px;
    background: url('../img/sprit-icon.png') -10px -10px;
}
article .winner:hover{
    width: 64px; height: 64px;
    background: url('../img/sprit-icon.png') -94px -10px;
}
.hidshow-att{
    cursor: pointer;
}
.togl-att{
    padding: 5px;
    margin: 5px auto;
    text-align: justify;
    line-height: 30px!important;
    display: none;
}
.togl-att .desc div.image{
    text-align: center!important;
    padding: 10px;
}
.togl-att .desc div.image img{
    margin: 0 auto;
    padding: 1px;
    border: 1px solid #aaaaaa;
}
/********   end attraction   ********/
/********   end questions   ********/
.ques-main{
    width: 95%;
    margin: 0 auto;
    border: 3px solid #005792;
    height: auto;
    padding:3px;
    background-color: #d1f4fa;
    border-radius: 5px;
}
.title-ques{
    height: 50px;
    background: #fec8d8;
    background: -moz-linear-gradient(top, #fec8d8 0%, #d1f4fa 100%);
    background: -webkit-linear-gradient(top, #fec8d8 0%,#d1f4fa 100%);
    background: linear-gradient(to bottom, #fec8d8 0%,#d1f4fa 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec8d8', endColorstr='#d1f4fa',GradientType=0 );
    border-radius: 5px;
}
.ques-main .title-ques .col-md-4{
    float: right;
}
.ques-main .title-ques form{
    float: left;
}
.ques-main form .btn-search, .search-tut form .btn-search{
    background: url("../img/search-2.png") no-repeat center center;
    height: 32px;
    width: 32px;
}
.ques-main form .btn-search:hover, .search-tut form .btn-search:hover{
    transform: rotate(10deg);
}

.ques-main .title-ques .form-group{
    display: inline-block;
    margin: 5px 10px;
}
.ques-main .title-ques .form-group input, .ques-main .title-ques .form-group select{
    border-color: #9fcdff;
}
.ques-main h2{
    font-size: 20px;
    font-family: IRANSansDN;
    line-height: 50px;
    text-align: right;
    color: #005792;
}
#add-ques{
    margin-top: 5px;
    padding: 5px;
    min-height: 400px;
    float: right;
    width: 20%;
    border: 3px solid #ffcdcd;
    background-color: #ffe6eb;
    border-radius: 5px;
    text-align: center;
}
#add-ques .form-group{
    width: 95%;
    box-sizing: border-box;
}
.btn-ques{
    background-color: #006dac;
    color: #ffe6eb;
}
.btn-ques:hover{
    transform: scale(1.1);
}
.ques-answ{
    width: 78%;
    float: left;
    margin: 5px 10px 2px 2px;
}
.ques-answ h4{
    text-align: right;
    margin: 10px 0;
}
.answered{
    background: url("../img/checked-g.png") no-repeat top left;
}
.answered:hover{
    background: url("../img/checked.png") no-repeat top left;
}

.published{
    background: url("../img/question.png") no-repeat top left;
}
.published:hover{
    background: url("../img/question-l.png") no-repeat top left;
}
.pending{
    background: url("../img/hourglass.png") no-repeat top left;
}
.pending:hover{
    background: url("../img/hourglass-l.png") no-repeat top left;
}
.ques-answ .question{
    border: 2px solid #ffcdcd;
    border-radius: 5px;
    cursor: pointer;
    margin-bottom: 16px!important;
    background-color: #ffe6eb;
}
.question .flaticon-negative-sign-inside-circle:before,.question .flaticon-round-add-button:before{
    font-size: 18px;
    padding-left: 5px;
    margin-bottom: 0;
    vertical-align: -3px;
}
.flaticon-faqs:before,
.flaticon-time-left:before ,
.flaticon-remove-button:before,
.flaticon-confirm:before {
    font-size: 30px!important;
    margin: 4px;
    color: #006dac;
}
.question .q{
    text-align: justify;
    margin: 5px 0;
    line-height: 30px!important;
}
span.date {
    font-size: 12px;
    color: rgba(0, 109, 179, 0.5);
    line-height: 30px;
    text-align: left;
    float: left;
}
.question:hover {
    background-color: transparent;
}
.question .a {
    padding: 5px 10px 7px 10px;
    border-radius: 3px;
    width: 90%;
    margin: 5px auto;
    text-align: justify;
    background-color: #fafafa;
    line-height: 30px!important;
    display: none;
}
.question .r {
    display: none;
}
.question .replyForm{
    width: 80%;
    margin: 10px auto !important;
}
.question .replyForm textarea{
    width: 100%;
}
.question .replyForm .submit{
    float: left;
    margin: 5px;
}
.pagination {
    text-align: center;
    padding: 20px;
    display: block;
}

.pagination a, .pagination strong {
    background: #006dac;
    display: inline-block;
    margin-right: 3px;
    padding: 4px 12px;
    text-decoration: none;
    line-height: 1.5em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #ffe6eb;
}

.pagination a:hover {
    background-color: #ffcdcd;
    color: #006dac;
}

.pagination a:active {
    background: #ffe6eb;
    color: #006dac;
}

.pagination strong {
    color: #006dac;
    background-color: #ffe6eb;
}
/********       questions   ********/
/********       contact   ********/
.bg-contact{
    background-color: #AD1457;
}
.contact h2{
    font-family: IRANSansDN;
    margin-bottom: 20px;
}
.share2{
    padding-top: 30px;
}
.share2 ul li{
    display: inline-block!important;
    text-decoration: none;
    padding:20px 10px;
}
.share2 p strong{
    background: url("../img/sharethis.png") no-repeat right center;
    padding-right: 30px;
}
.share2 p strong:hover{
    background: url("../img/share-blue.png") no-repeat right center;
}
.share2 ul li a img{
    width: 45px;
}
.share2 ul li a img:hover{
    transform: rotate(5deg);
}
.author .share2 p strong{
    font-size: 20px;
}
.share3{
    padding-top: 0!important;
}
.share3 ul li{
    padding:0 10px;
}
hr {border-top: 1px solid #ffffff; width:50%; margin: 0 auto;}
.con-text{
    padding: 30px 15px;
}

.con-text .form-group input, textarea {
    background-color : #f8f9fa!important;
}
#adv{
    position: relative;
    height: 80px;
    margin-top: 0!important;
    line-height: 80px;
}
#adv-a{
    font-size: 24px;
}
#adv-img{
    position: absolute;
    top: 17%;
    left: 48%;
    right: 48%;
    width: 64px;
    height: 64px;
    display: none;
}
.mapp iframe{
    width: 100%!important;

}
.box1{background: rgb(148, 207, 150);}
.box2{background: rgb(192, 192, 200);}
.box3{background: rgba(255, 0, 0,0.3);}
.text-center .pt-4 h3{
    font-family: IRANSansDN;
    font-size: 18px;
}
.author a{
    color: #fff;
    text-decoration: none;
}
#contatti{
    letter-spacing: 1px;
}
#contatti .container{
    margin-top: 10px!important;
}
#contatti a{
    color: #fff;
    text-decoration: none;
}
/********   end contact   ********/
/********       animation page  ********/
#anim iframe{
    width: 60%!important;
    height: 550px!important;
}
/********   end animation page  ********/


/* Extra large devices (large desktops, 1200px and up)*/
@media only screen and (max-width: 1500px) {
    .menu{
        height: 75px;

    }
    nav div.navbar{
        width: 90%;
    }
    nav div.navbar ul{
        width: 90%;
        text-align: center;
    }
}
@media only screen and (max-width: 1400px) {
    nav div.navbar{
        padding-top: 26px;
        padding-bottom: 26px;
    }
    /********   header   ********/
    div.header{
        height: 600px;
    }
    h4.slides {
        font-size: 130%;
        right: 180px;
    }
    .header .container {
        width: 60%;
    }
    /********   end header   ********/
    .img-weblic{
        width: 50px;
        height: 50px;
    }
    h4#motto1 {
        top: 200px;
    }
    h4#motto2 {
        top: 270px;
    }
    h4#motto3 {
        top: 340px;
    }
    h4#motto4 {
        top: 410px;
    }
    h4#motto5 {
        top: 480px;
    }
    /********       animation page  ********/
    #anim iframe{

        height: 500px!important;
    }
    /********   end animation page  ********/
}
@media only screen and (max-width: 1100px) {
    /********   header   ********/
    h4.slides{
        right: 100px;
    }
    /********   end header   ********/
    .container{
        width: 80%;
    }
    .btn-kodak-primary{
        font-size: 13px;
    }
    .picbook{
        height: auto;
    }
    /********  animations   ********/
    .main-title h2{
        font-size: 24px;
    }
    /********  end animations   ********/
    /********   last-news   ********/
    .last-news h3{
        font-size: 26px;
    }
    div.Tabselected img{
        width: 99%;
    }
    .Tabnews{
        padding: 20px 20px 0 20px ;
    }
    .last-news-title{
        padding-bottom: 0;
    }
    .last-news-title h3{
        font-size: 18px;
    }
    .last-news-desc{
        line-height: 22px;
        font-weight: bold;
        width: 95%;
    }
    .last-news-desc p{
        font-size: 14px;
    }
    .last-news-btn{
        position: absolute;
        top: 65px;
        left: 0;
        padding: 3px 0;

    }
    .last-news-btn a{
        font-size: 14px;
    }
    .oval {
        width: 110px;
        height: 35px;
    }
    /********  end last-news   ********/
    /********       footer   ********/
    .footer h3{
        font-size: 18px;
    }
    .footer p, .footer address{
        font-size: 13px;
    }
    .weblic{
        width: 80%;
    }
    .img-weblic{
        width: 40px;
        height: 40px;
    }
    .weblic h2{
        font-size: 10px;
    }

    /********  end footer   ********/
    /********       contact   ********/

    .share2 ul li a img{
        width: 40px;
    }

    #adv{
        height: 70px;
        line-height: 70px;
    }
    #adv-a{
        font-size: 20px;
    }
    #adv-img{
        position: absolute;
        top: 15%;
        left: 46%;
        right: 46%;
        width: 60px;
        height: 60px;
        display: none;
    }
    .text-center .pt-4 h3{
        font-size: 16px;
    }
    .text-center .pt-4 a p{
        font-size: 14px;
    }
    [class^="flaticon-"]:before, [class*=" flaticon-"]:before,
    [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
        font-size: 46px;
    }
    .text-center .box1, .box2, .box3{
        padding: 15px!important;
    }
    /********   end contact   ********/
    /********       animation page  ********/
    #anim iframe{

        height: 400px!important;
    }
    /********   end animation page  ********/
    /********       questions page  ********/
    .title-ques h2{
        font-size: 18px;
    }
    /********   end questions page  ********/
}
/* Large devices (desktops, 992px and up)*/

@media only screen and (max-width: 992px) {

    .container{
        width: 85%;
    }

    .btn-kodak-primary{
        padding: 5px 20px;
        font-size: 12px;
    }
    .menu{
        height: 70px;
    }
    nav div.navbar{
        width: 100%;
    }
    nav div.navbar ul{
        width: 100%;
    }

    nav div.navbar ul li a{
        color: #c4bbd1;
        font-size: 20px;
    }
    /********   header   ********/
    div.header{
        height: 500px;
    }

    h4.slides {
        font-size: 110%;
        right: 100px;
        padding: 30px 5px ;
    }

    .header .container {
        width: 50%;
    }
    h4#motto1 {
        top: 140px;
    }
    h4#motto2 {
        top: 200px;
    }
    h4#motto3 {
        top: 260px;
    }
    h4#motto4 {
        top: 320px;
    }
    h4#motto5 {
        top: 380px;
    }
    /********   end header   ********/
    /********   end body   ********/
    .container div.body-text{
        font-size: 15px;
    }
    /********   end body   ********/

    /********  book     ********/
    .picbook{
        height: auto;
    }
    .picbook h2,h1{
        font-size: 22px;
    }
    .picbook .card {
        margin-left: 8px!important;
        margin-right: 8px!important;
    }
    .picbook .card-title{
        font-size: 12px;
        height: 40px;
        overflow:hidden;
    }
    .picbook .card .card-body .card-text {
        font-size: 12px;
    }
    .picbook .card-body a{
        font-size: 11px;
    }
    .picbook .card-body a:hover{
        font-size: 11px;
    }
    .page{
        margin-top: 60px;
    }
    .more-books{
        font-size: 14px;
    }
    /********  end book     ********/
    /********  animation   ********/
    .main-title h2{
        font-size: 20px;
    }
    /********  end animation   ********/
    /********   last-news   ********/
    .last-news .container{
        width: 90%;
    }
    .last-news h3{
        font-size: 24px;
    }
    div.Tabselected img{
        width: 100%;
    }
    .Tabnews{
        padding: 15px 15px 0 15px ;
    }
    .last-news-title h3{
        font-size: 16px;
    }
    .last-news-desc{
        line-height: 20px;
        width: 97%;
    }
    .last-news-desc p{
        font-size: 14px;
    }
    .last-news-btn{
        position: absolute;
        top: 55px;
    }
    /********  end last-news   ********/
    /********     tutorial   ********/
    .oth-pages h1{
        font-size: 24px;
    }
    .tutorial-part h2{
        margin-top: 30px;
        font-size: 18px;
        line-height: 30px;
        margin-bottom: 14px;
    }
    .tutorial-part img{
        vertical-align: -4px;
    }
    .tutorial-part div.share ul li{
        margin: 10px;
    }
    .tutorial-part div.tamrin{
        border: 1px solid #000000;
        padding: 15px;
        font-size: 14px;
    }
    .tutorial-part div.tamrin .t-desc{
        display: inline-block;
    }
    article .rubik{
        width: 60px;
        margin: 0 auto 20px auto;
    }

    /********   end tutorial   ********/

    /********       contact   ********/

    .share2 ul li a img{
        width: 36px;
    }
    .con-text h2 strong{
        font-size: 24px;
    }
    .share2 strong{
        font-size: 14px;
    }
    #adv{
        height: 60px;
        line-height: 60px;
    }
    #adv-a{
        font-size: 20px;
    }
    #adv-img{
        position: absolute;
        top: 12%;
        left: 46%;
        right: 46%;
        width: 55px;
        height: 55px;
    }
    [class^="flaticon-"]:before, [class*=" flaticon-"]:before,
    [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
        font-size: 40px;
    }
    /********   end contact   ********/
    /********   questions   ********/
    .title-ques h2{
        font-size: 16px;
    }
    .title-ques input,select{
        font-size: 14px!important;
    }
    /********   end questions   ********/

}

@media only screen and (max-width: 860px){
    /********   last-news   ********/
    .last-news h3{
        font-size: 22px;
    }
    .Tabnews{
        padding: 10px 15px 0 10px ;
    }
    .last-news-title h3{
        font-size: 16px;
    }
    .last-news-desc{
        width: 100%;
    }
    .last-news-desc p{
        font-size: 13px;
    }
    .last-news-btn{
        position: absolute;
        top: 45px;
        padding: 0;
    }
    .last-news-btn a{
        font-size: 12px;
    }
    .last-news-btn a img{
        width: 14px;
    }
    .last-news-btn a img{
        vertical-align: -8px;
    }
    .oval {
        width: 100px;
        height: 30px;
    }
    /********  end last-news   ********/
    /********       animation page  ********/
    #anim iframe{
        height: 300px!important;
    }
    /********   end animation page  ********/
    /********   end questions   ********/
    .ques-main{
        width: 98%;
    }
    .title-ques{
        height: 80px;
    }
    .ques-main .title-ques .form-group{
        margin: 5px;
    }
    #add-ques{
        width: 25%;
    }
    .ques-answ{
        width: 73%;
    }
    .ques-answ h4{
        font-size: 14px;
    }
    .ques-answ .question{
        font-size: 14px;
    }
    .question .flaticon-negative-sign-inside-circle:before,.question .flaticon-round-add-button:before{
        font-size: 16px;
    }
    .flaticon-faqs:before,
    .flaticon-time-left:before ,
    .flaticon-remove-button:before,
    .flaticon-confirm:before {
        font-size: 20px!important;
    }
    .question .q{
        line-height: 24px!important;
    }
    span.date {
        font-size: 11px;
        line-height: 24px;
    }
    .question .a {
        line-height: 24px!important;
    }
    .question .replyForm{
        margin: 5px auto !important;
    }
    .question .replyForm .submit{
        margin: 5px;
    }
    .pagination {
        padding: 15px;
    }
    .title-ques input,select{
        font-size: 12px!important;
    }
    /********       questions   ********/
    /********       attraction   ********/

    .togl-att .desc div.post-image img{
        width: 60%!important;
    }
    /********       end attraction   ********/

}

/*  Medium devices (tablets, 768px and up) */
@media only screen and (max-width: 768px) {
    .container{
        width: 90%;
    }
    body{
        background: none;
        background-color: #bdcb7e;
    }
    .btn-kodak-primary{
        padding: 4px 14px;
        font-size: 12px;
    }
    .menu{
        height: 60px;
    }
    nav div.navbar{
        padding-top: 14px;
        padding-bottom: 14px;
    }

    nav div.navbar ul li {
        padding: 0 2%;
    }
    nav div.navbar ul li a{
        font-size: 19px;
        line-height: 30px;
    }
    /********   header   ********/
    div.header{
        height: 400px;
    }
    h4.slides {
        font-size: 100%;
        right: 100px;
    }
    .header .container {
        width: 70%;
    }
    h4#motto1 {
        top: 80px;
    }
    h4#motto2 {
        top: 140px;

    }
    h4#motto3 {
        top: 200px;
    }
    h4#motto4 {
        top: 260px;
    }
    h4#motto5 {
        top: 320px;
    }
    /********   end header   ********/
    /********   body   ********/
    .body{
        background-image: url(../img/hhhml.jpg), url(../img/hhhml.jpg);
        background-position:  left center ,right center;
        background-repeat: repeat, repeat;
    }
    .main-title h1{
        font-size: 28px;
    }
    .container div.body-text{
        font-size: 14px;
    }
    /********   end body   ********/
    /********  book     ********/
    .picbook{
        background-image: url(../img/flower12.png), url(../img/flower2.png);
        background-position:  left center ,right center;
        background-repeat: no-repeat, no-repeat;
        background-color: rgba(86,61,124,0.2);
        height: auto;
    }
    .picbook .container .align-right h2{
        font-size: 22px;
    }
    .picbook .container{
        width: 70%;
    }
    .picbook .card {
        width: 60%;
        margin-bottom: 5%!important;
    }
    .picbook .card-deck{
        padding-bottom: 10%;
    }
    .col-sm-6{
        display: flex;
        justify-content: center;
    }
    .col-sm-6 .card .overlay{
        text-align: center!important;
    }
    .picbook .card-title{
        font-size: 13px;
        height: auto;
    }
    .picbook .card .card-body .card-text {
        font-size: 13px;
    }
    .page{
        margin-top: 50px;
    }
    /********  end book     ********/
    /********  animation   ********/
    .main-title h2{
        font-size: 20px;
    }
    .slider {
        display: flex;
        justify-content: center;
        width: 80vmin;
        height: 80vmin;
        -webkit-perspective: 90vmin;
        perspective: 90vmin;
    }
    .slider__item {
        height: 90%;
    }
    .slider__image {
        border: 1vmin solid #c4bbd1;
        box-shadow: 0 1vmin 1vmin rgba(0, 0, 0, 0.25), 0 -1.5vmin 2.7vmin rgba(0, 0, 0, 0.25);
    }
    .slider__caption{
        font-size: 14px;
    }
    .slider__btn {
        position: absolute;
        bottom: 10px;
    }
    /********  end animation   ********/
    /********   last-news   ********/
    .last-news h3{
        font-size: 22px;
    }
    .Top {
        height: 4px;
        border-bottom-left-radius: 4px;
        border-top-left-radius: 4px;
        border-top-right-radius: 6px;
    }
    div.Tabselected img{
        width: 90%;
        border:4px solid #7E57C2;
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
    }
    div.Tabselected img:hover{
        border:4px solid #7E57C2;
    }
    .Tabnews{
        padding: 15px 0;
        display: inline-block;
    }
    .last-news-title h3{
        font-size: 16px;
        margin-bottom: 5px;
    }
    .last-news-btn{
        position: absolute;
        top: 45px;
        padding: 1px 0;
        transform: rotate(-20deg);
    }

    .oval {
        width: 90px;
        height: 30px;
        background: #ff21a2;
        border-radius: 50%;
    }

    /********  end last-news   ********/
    /********     tutorial   ********/
    .oth-pages h1{
        font-size: 20px;
        padding-top: 50px ;
        padding-bottom: 10px;
    }
    .oth-pages p{
        font-size: 14px;
    }
    .tutorial-part h2{
        margin-top: 25px;
        font-size: 16px;
        line-height: 28px;
    }
    .tutorial-part img.icon{
        width: 26px;
    }
    .tutorial-part div.share ul li{
        margin: 10px;
    }
    .tutorial-part div.tamrin{
        width: 70%;
        margin: 20px auto;
        padding: 15px;
    }
    article .rubik{
        width: 50px;
    }
    /********   end tutorial   ********/

    /********     attraction   ********/
    .attraction-part img.icon{
        width: 26px;
    }
    .attraction-part .desc img.icon{
        width: 22px!important;
    }
    /********   end attraction   ********/
    /********       animation page  ********/
    #anim iframe{
        width: 80%;
        height: 250px!important;
    }
    /********   end animation page  ********/
    /********   end questions   ********/
    .title-ques{
        height: auto;
    }
    #add-ques{
        width: 30%;
    }
    .ques-answ{
        width: 67%;
    }
    .title-ques h2{
        font-size: 14px;
    }
    .title-ques .form-group {
        width: 39%;
    }
    .title-ques .form-group:nth-child(4) {
        width: 10%;
    }
    .ques-main form .btn-search, .search-tut form .btn-search{
        background: url("../img/search-24.png") no-repeat center center;
    }
    /********       questions   ********/
}


@media (min-width: 576px) {

    #contatti{padding-bottom: 800px;}

    #contatti .maps iframe{
        width: 100%;
        height: 450px;
    }
}

@media (min-width: 768px) {

    #contatti{padding-bottom: 350px;}

    #contatti .maps iframe{
        width: 100%;
        height: 850px;
    }
}

@media (min-width: 992px) {
    #contatti{padding-bottom: 200px;}

    #contatti .maps iframe{
        width: 100%;
        height: 700px;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media only screen and (max-width: 576px) {
    .container{
        width: 80%;
    }
    .btn-kodak-primary{
        padding: 3px 15px;
        border-radius: 20%;
        font-size: 11px;
    }
    .menu{
        height: auto;
        min-height: 50px;
    }
    .menu-btn{
        cursor: pointer;
        display: inline-block;
        position: fixed;
        top: 9px;
        left: 20px;
        width: 32px;
        height: 32px;
        padding: 3px;
        z-index: 9999999;
    }
    .menu-btn:hover{
        position: fixed;
        top: 8px;
        left: 21px;
        padding: 2px;
    }
    nav div.navbar{
        margin-top: 20px;
        padding: 0;
        display: none;
    }
    nav div.navbar ul li {
        display: block;
        border-bottom: 1px dashed #7E57C2;
    }
    nav div.navbar ul li:hover {
        background-color: #5f3d85;
    }
    nav div.navbar ul li a{
        font-size: 18px;
        line-height: 36px;
    }
    /********   header   ********/
    div.header{
        height: 300px;
    }

    h4.slides {
        font-size: 80%;
        padding: 22px 5px;
    }
    .header .container {
        width: 50%;
    }
    h4#motto1 {
        top: 60px;
        background:#00a8b5 url("../img/oleander-24.png") repeat-x;
    }
    h4#motto2 {
        top: 104px;
        background:#f30e5c url("../img/idea-24.png") repeat-x;
    }
    h4#motto3 {
        top: 148px;
        background:#2e5a1c url("../img/sunny-24.png") repeat-x;
    }
    h4#motto4 {
        top: 192px;
        background:#ce7d00 url("../img/dove-24.png") repeat-x;
    }
    h4#motto5 {
        top: 236px;
        background:#933f99 url("../img/crown-24.png") repeat-x;
    }
    /********   end header   ********/
    /********   body   ********/
    .main-title h1{
        font-size: 24px;
    }

    /********   end body   ********/
    /********      book   ********/
    .picbook .card {
        width: 60%;
        margin-bottom: 0!important;
    }
    .col-xs-12{
        display: flex;
        justify-content: center;
    }
    .picbook .container .align-right h2{
        font-size: 20px;
    }
    .picbook .container{
        width: 80%;
    }


    .picbook .card-title{
        font-size: 13px;
    }
    .picbook .card .card-body .card-text {
        font-size: 11px;
    }
    .picbook .card-body a{
        font-size: 10px;
    }
    .picbook .card-body a:hover{
        font-size: 10px;
    }
    .more-books{
        width: 200px;
        font-size: 13px;
        font-weight: bold;
        margin: 20px auto 0 auto;
        padding: 9px 20px;
        text-align: center;
    }
    /********  end book     ********/


    /********  animation   ********/
    .main-title h2{
        font-size: 18px;
    }
    .slider {
        width: 70vmin;
        height: 70vmin;
        -webkit-perspective: 80vmin;
        perspective: 80vmin;
    }
    .slider__item {
        height: 95%;
    }
    .slider__image {
        border: 1vmin solid #c4bbd1;
        box-shadow: 0px 2vmin 2vmin rgba(0, 0, 0, 0.25), 0 -1.5vmin 2.7vmin rgba(0, 0, 0, 0.25);
    }
    .slider__btn img {
        width: 24px;
    }
    .slider__caption{
        font-size: 12px;
    }
    .slider__btn {
        position: absolute;
        bottom: 10px;
    }

    /********  end animation   ********/
    /********   last-news   ********/
    .last-news h3{
        margin-bottom: 15px;
    }
    .last-news{
        padding: 3%;
        width: 80%;
    }
    .Top {
        display: none;
    }
    div.Tabselected {
        text-align: center;
    }
    div.Tabselected img{
        border:5px solid #7E57C2;
        border-top: 5px solid #7E57C2!important;
        border-radius: 5px;
    }
    div.Tabselected img:hover{
        border:5px solid #7E57C2;
    }
    .Tabnews{
        padding: 30px 0;
        display: inline-block;
    }
    .last-news-title h3{
        text-align: center!important;
        font-size: 16px;
    }
    .last-news-desc{
        line-height: 24px;
    }
    .last-news-btn{
        position: absolute;
        top: 40px;
        left: 20px;
        padding: 0;
    }
    .oval {
        width: 100px;
        height: 30px;
    }

    /********  end last-news   ********/
    /********       footer   ********/
    .footer h3{
        margin-bottom: 10px;
        font-size: 18px;
    }
    .footer .read-more{
        margin-top: 10px;
    }
    .footer p, .footer address{
        font-size: 12px;
        line-height: 22px;
    }
    .btn-kodak-yellow{
        padding: 3px 12px;
        font-size: 11px;
    }
    .weblic{
        width: 90%;
    }
    .img-weblic{
        width: 30px;
        height: 30px;
    }
    .weblic h2{
        font-size: 9px;
    }

    .goal{
        padding: 2%;
        background-color: #543b79;
    }
    /********  end footer   ********/

    /********     tutorial   ********/
    .oth-pages{
        min-height: 200px;
    }
    .oth-pages h1{
        font-size: 18px;
        padding-top: 35px ;
    }
    .tutorial-part .hr{
        width: 100%;
        margin: 10px auto;
    }
    .tutorial-part h2{
        margin-top: 20px;
        font-size: 14px;
        line-height: 22px;
    }
    .tutorial-part img.icon{
        width: 28px;
        vertical-align:-3px;
    }
    .tutorial-part div.share p{
        font-size: 11px;
    }
    .tutorial-part div.share strong{
        vertical-align: 6px;
    }
    .tutorial-part div.share span.share-spri{
        width: 16px; height: 16px;
        background: url('../img/sprit-icon.png') -98px -94px;
    }
    .tutorial-part div.share span:hover{
        background: url('../img/sprit-icon.png') -134px -94px;
    }
    .tutorial-part div.share ul{
        width: 100%;
    }
    .tutorial-part div.share ul li{
        margin: 10px;
    }
    .tutorial-part div.tamrin{
        width: 100%;
        margin: 10px auto;
        padding: 10px;
    }
    .bg-tutorial-secondary strong{
        padding: 0 30px;
        font-size: 13px;
    }
    p.t-desc{
        font-size: 13px;
    }
    article .rubik{
        width: 40px;
        margin: 10px auto 20px auto;
    }
    .search-tut{
        width: 100%;
    }

    /********   end tutorial   ********/
    .togl-att .desc div.image img{
        width: 90%;
    }
    /********       contact   ********/
    #contatti{padding-bottom: 800px;}
    #contatti .maps iframe{
        width: 100%;
        height: 450px;
    }
    .share2 ul li a img{
        width: 32px;
    }

    .con-text h2 strong{
        font-size: 20px;
    }
    .share2 strong{
        font-size: 12px;
    }
    .share2 ul li{
        padding:5px 4px;
    }
    #adv{
        height: 50px;
        line-height: 50px;
    }
    #adv-a{
        font-size: 16px;
    }
    #adv-img{
        position: absolute;
        top: 10%;
        width: 50px;
        height: 50px;
    }
    [class^="flaticon-"]:before, [class*=" flaticon-"]:before,
    [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
        font-size: 34px;
    }

    /********   end contact   ********/
    /********       animation page  ********/
    #anim iframe{
        height: 180px!important;
    }
    /********   end animation page  ********/
    /********   end questions   ********/
    .title-ques{
        height: auto;
    }
    #add-ques{
        width: 90%;
        margin: 0 auto;
        float: none;
    }
    .ques-answ{
        width: 90%;
        float: none;
        margin: 0 auto;
    }

    .title-ques .form-group {
        width: 50%;
    }
    /********       questions   ********/
}
